body {
	background: #e4f2fd;
}

#div_step1,#div_step2 {
	font-size: 12px;
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;
}

#div_body {
	width: 66%;
	height: 450px;
	border: 3px solid black;
	position: relative;
	margin: 0 auto;
	margin-top: 1%;
}

#crxjs-ext {
	position: fixed;
	width: 0px;
	height: 0px;
	top: 0px;
	left: 0px;
	z-index: 2147483647;
	overflow: visible;
}
	
#Making_Button, #Write_End, #Reset {
	margin-left: 10px;
	
}

#Reset {
	display: inline-block;
	
}

#sel_num {
	height: 30px;
	width: 45px;
	
}

#LadderGame_Back_Button {
	border: 0;
	background-color: #585858;
	color: #fff;
	font-size: 2em;
	padding: 10px 10px;
	border-radius: 10px;
	position: absolute;
	top: 15px;
	left: 15px;
}

#LadderGame_Back_Button:hover {
	background-color: #F2849E;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

#LadderGame_Back_Button:not(:hover) {
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;

}


#Reset {
	border: 0;
	background-color: #585858;
	color: #fff;
	font-size: 1.5em;
	padding: 1% 1.5%;
	border-radius: 8px;
	
}

#Reset:hover {
	background-color: #F2849E;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

#Reset:not(:hover) {
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;

}

#div_Reset {
	text-align: center;
	margin-left: 60%;
}

#Ladder_Count {
	font: 30px;
	display: inline-block;
	margin-right: 5px;
}
